rwhn.net
当前位置:首页 >> jrE1.8.0 111 64 >>

jrE1.8.0 111 64

不知道你使用Eclipse是哪一个版本 还有位数是否与JDK的位数对应上 建议使用最新版的对应位数的Eclipse

"1)在系统变量里新建JAVA_HOME变量,变量值为:C:\Program Files\Java\jdk1.8.0_20(根据自己的安装路径填写)2)新建classpath变量,变量值为:.;%JAVA_HOME%\lib;%JAVA_HOME%\lib\tools.jar3)在path变量(已存在不用新建)添加变量值:%JAVA...

这个可能和你的系统不匹配,现在的win8大多数都是64位的,你可以先下载个jdk64位,然后安装,记录下jdk的安装目录。然后在上网查找配置jdk环境变量,这样按照网上说的在环境变量里面把这个配置好,然后在运行命令行,输入:java -version的话,...

我配的你试一下, java_home里的是:E:\Program Files\jdk1.5.0_22 path里:加上 %JAVA_HOME%\bin; CLASSPATH:.;%JAVA_HOME%\lib\dt.jar;%JAVA_HOME%\lib\tools.jar; 你把你配的环境变量删了,按照我的改。注意java_home要写你的路径,下面两个...

版本不对 你的eclipse版本可能太低而你的jdk版本太高 我用的1.70版本jdk eclipse用的luna 完全没问题 而且要注意的你系统是32位还是64位 要分别下不同的eclipse 自己检查下吧

首先确认:1.jdk装了没有? 2.是不是64位的? 3.环境变量有没有配置

这个提示说明你的jdk不存在上面的目录,没有运行环境,启动肯定报错,需要你安装一下Linux下的jdk

找到你的安装路径,删除文件夹,然后清理注册表。卸载后重装。

我也是同样的问题,解决后能不能告诉我一声啊?多谢!

是不是文件夹权限的问题,用root用户把jdk1.8的目录及子目录权限改成777试试,chmod -R 777 /opt/jdk1.8.0_102

网站首页 | 网站地图
All rights reserved Powered by www.rwhn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com